Bug 830857 - (telepathy-logger-qt) Review Request: telepathy-logger-qt - Telepathy Logging for Qt
Review Request: telepathy-logger-qt - Telepathy Logging for Qt
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2012-06-11 10:17 EDT by Rex Dieter
Modified: 2016-11-30 19:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 10:02:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-06-11 10:17:35 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/ktp/telepathy-logger-qt.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/ktp/telepathy-logger-qt-0.4.0-1.fc17.src.rpm
Description: Telepathy Logging for Qt
Fedora Account System Username: rdieter


An optional dep for new ktp-text-ui-0.4.x
Comment 1 Rex Dieter 2012-06-11 13:34:58 EDT
scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=4151736
Comment 2 Radek Novacek 2012-06-19 12:06:29 EDT
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: ok
Desktop file validations: NA
Locales: NA
Docs: ok
Devel: ok
Files: ok
Build: ok
rpmlint: ok (Upstream web page isn't created yet, will be probably in this location.)
telepathy-logger-qt.src: W: invalid-url URL: https://projects.kde.org/projects/extragear/network/telepathy/telepathy-logger-qt HTTP Error 404: Not Found

Looks good, setting fedora-review+.
Comment 3 Rex Dieter 2012-06-19 13:34:17 EDT
New Package SCM Request
=======================
Package Name: telepathy-logger-qt
Short Description: Telepathy Logging for Qt
Owners: jreznik rdieter
Branches: f17 f16
Comment 4 Gwyn Ciesla 2012-06-19 13:49:02 EDT
Git done (by process-git-requests).
Comment 5 Rex Dieter 2012-06-20 10:02:58 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.